[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.MoveSplitter

MoveSplitter - by an amount specified by Offset

## Declaration

Source position: extctrls.pp line 638

`public procedure TCustomSplitter.MoveSplitter(`
`Offset: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.